from django.urls import path

from .views import BuildOfDayView, HeroesListView, RandomizeBuildView

urlpatterns = [
    path("randomize", RandomizeBuildView.as_view(), name="randomize-build"),
    path("heroes", HeroesListView.as_view(), name="heroes-list"),
    path("build-of-day", BuildOfDayView.as_view(), name="build-of-day"),
]
